body {
  background-color: black;
  font-family: Helvetica, sans-serif;
  font-weight: 700;
}

div {
	margin-top: 200px;
  color: white;
  font-size: 420px;
  text-align: center;
  transition: transform 1.5s ease-in; /* Übergangseffekt für Transformationen */
}

img {
	margin-left: auto;
	margin-right: auto;
	width: 40%;
}